#ajaxcartpro-progress{
    position: fixed;
    text-align: center;
    padding: 30px;
    background-color: #ffffff;
    z-index: 9999;
    color: black;
    overflow:  auto;
    min-height: 50px;
    min-width: 260px;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}
#ajaxcartpro-progress p {
    margin-bottom: 0;
}

#ajaxcartpro-add-confirm,
#ajaxcartpro-remove-confirm{
    position: fixed;
    text-align: center !important;
    padding: 40px;
    background-color: #ffffff;
    z-index: 9999;
    color: #3b3a38;
    overflow:  auto;
    min-height:20px;
    min-width: 260px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");*/
}
@media only screen and (max-width: 771px) {
    #ajaxcartpro-add-confirm,
    #ajaxcartpro-remove-confirm{
        padding: 40px 20px;
    }
    #ajaxcartpro-add-confirm br {
        display: none;
    }
}
.ajaxcartpro-box-hide{
   display:none;
}

.ajaxcartpro-box-show{
    display:block;
}

.acp-msg-block{
    font-weight:bold;
    background-image: none;
    padding:0!important;
    min-height:0!important;
    font-size: 12px !important;
    text-align: center;
}

.aw-acp-continue, .aw-acp-checkout, .aw-acp-continue:hover, .aw-acp-checkout:hover{
    padding:0;
    margin:0 auto;
    display:block;
    font-family:'Proxima N W01 At Bold', Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-decoration:none;
    cursor: pointer;
    text-transform: uppercase;
}

.aw-acp-continue {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    line-height: 1;
    color: #fff;
    margin-left: 5px;
    padding: 15px 22px 13px 22px;
    border: 1px solid #000;
    background-color: #000;
}
.aw-acp-continue:hover {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    line-height: 1;
    color: #fff;
    margin-left: 5px;
    padding: 15px 22px 13px 22px;
}
.aw-acp-checkout {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    line-height: 1;
    color: #fff;
    margin-right: 5px;
    text-shadow: 0 1px #4a6610;
    padding: 15px 22px 13px 22px;
    border: 1px solid #7dae17;
    background-color: #7dae17;
}
@media (max-width: 510px) {
    .aw-acp-continue,
    .aw-acp-checkout {
        margin: 0;
    }
    .aw-acp-continue {
        margin-bottom: 10px;
    }
}
.aw-acp-checkout:hover {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    line-height: 1;
    color: #fff;
    margin-right: 5px;
    padding: 15px 22px 13px 22px;
}

.aw-acp-continue.aw-acp-close,
#ajaxcartpro-close {
    position: absolute;
    right: 16px;
    top: 16px;
    text-align: left;
    text-indent: -999999px;
    width: 34px;
    height: 34px;
    -webkit-border-radius: 34px;
    -moz-border-radius: 34px;
    border-radius: 34px;
    margin: 0;
    padding: 0;
    border: none 0;
    cursor: pointer;
    background-image: url(/skin/frontend/bogstandard/default/images/icon_sprite.png);
    background-color: #ee8b88;
    background-repeat: no-repeat;
    background-position: 0 -760px;
}
@media (max-width: 510px) {
    .aw-acp-continue.aw-acp-close,
    #ajaxcartpro-close {
        right: 10px;
        top: 10px;
        width: 28px;
        height: 28px;
        background-position: -3px -763px;
    }
}
.aw-acp-continue.aw-acp-close:hover,
#ajaxcartpro-close:hover {
    background-color: #e07e7b;
}

@media (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(-o-min-device-pixel-ratio: 4 / 2),
(min-device-pixel-ratio: 2),
(min-resolution: 192dpi),
(min-resolution: 2dppx) {
    .aw-acp-continue.aw-acp-close,
    #ajaxcartpro-close  {
        background-image: url(/skin/frontend/bogstandard/default/images/icon_sprite@2x.png);
        background-size: 100px 1000px;
    }
}
.ajaxcartpro-heading {
    font-family: 'Proxima N W01 At Bold', Arial, Helvetica, sans-serif;
    font-size: 26px;
    text-transform: none;
    color: #3b3a38;
    margin-bottom: 26px;
}
@media (max-width: 510px) {
    .ajaxcartpro-heading {
        font-size: 20px;
        line-height: 1.4;
        margin-bottom: 20px;
    }
}
.ajaxcartpro-txt {
    font-family: 'Proxima N W01 At Bold', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 26px;
    text-rendering: optimizeLegibility;
    margin-bottom: 30px;
    font-style: normal;
    letter-spacing: -1px;
}
@media only screen and (max-width: 771px) {
    .ajaxcartpro-txt {
        font-size: 18px;
        line-height: 1.5;
    }
}
@media only screen and (max-width: 640px) {
    .aw-acp-checkout,
    .aw-acp-continue,
    .aw-acp-checkout:hover,
    .aw-acp-continue:hover {
        font-size: 16px;
        margin: 0 0 10px 0;
        padding-left: 0;
        padding-right: 0;
    }
}
@media only screen and (max-width: 500px) {
    .aw-acp-checkout,
    .aw-acp-continue {
        display: block;
        width: 100%;
    }
}
.ajaxcartpro-btns {
    margin-bottom: 44px;
    padding-top: 24px;
}

#acp-configurable-block #bundle-product-wrapper
{
    z-index: 1000;
}

#acp-configurable-block dl
{
    text-align: left;
    padding-left: 10px;
}

#acp-configurable-block .price
{
    font-size: 14px;
}

#acp-configurable-block .product-name
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

#acp-overlay
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index: 100;
    background-color: #202323;
    /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
    /* IE 5-7 */
    filter: alpha(opacity=10);
    /* Netscape */
    -moz-opacity: 0.1;
    /* Safari 1.x */
    -khtml-opacity: 0.1;
    opacity: 0.1;
}
#acp-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#acp-product-options
{
    min-width: 400px;
    position: fixed;
    overflow:  auto;
    z-index:1000;
    background-color: white;
    padding: 10px;
    width: auto;
    height: auto;
    /*position:absolute;*/
    /*top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");*/
}

#acp-product-options .aw-acp-continue,
#acp-product-options .aw-acp-checkout{
    display: inline-block;
    text-align: center;
    text-decoration: none;
}

#acp-product-options .aw-acp-btn-container{
    margin: 5px auto 5px auto;
    padding-left: 20px;
}

#acp-product-options .giftcard-send-form{
    margin: 0;
}

#acp-product-options .product-options dt label.required em {
    color: #EB340A;
    margin-left: 5px;
}

#acp-product-options #product-options-wrapper
{
    margin:0;
    text-align:center;
}
.map-popup
{
    z-index: 1001 !important;
}
